 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 79px;
}

.u-section-1 .u-text-1 {
  margin: 20px 879px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 679px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 459px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 279px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 79px;
  }
} .u-section-2 {
  min-height: 520px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 520px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 112px 0 0 52px;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0 52px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  min-height: 520px;
  background-image: url("images/Maria-Elisabetta-Ranghetti.jpg?rand=008a");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 516px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-right: 269px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 42px;
  }

  .u-section-2 .u-image-1 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 104px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 31px;
  }

  .u-section-2 .u-image-1 {
    min-height: 345px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1047px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 54px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 54px;
  }

  .u-section-2 .u-image-1 {
    min-height: 597px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 996px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 87px;
    margin-left: 33px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 33px;
  }

  .u-section-2 .u-image-1 {
    min-height: 448px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1399px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1339px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1339px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-3 .u-line-1 {
  width: 256px;
  transform-origin: left center 0px;
  margin: 9px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1104px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1104px;
  }

  .u-section-3 .u-line-1 {
    width: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2759px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 39px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    width: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2861px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: url("images/Firefly.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 726px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 599px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 459px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 344px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 217px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1399px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1339px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 1339px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-5 .u-line-1 {
  width: 256px;
  transform-origin: left center 0px;
  margin: 9px auto 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1104px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1104px;
  }

  .u-section-5 .u-line-1 {
    width: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2759px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 39px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-line-1 {
    width: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2861px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: url("images/Botticcelli_Sandro_The_Punishment_of_Korah_and_the_Stoning_of_Moses_and_Aaron_-_1481-82.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 726px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 599px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 459px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 344px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 217px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 75px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 29px;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: 20px;
    margin-top: 20px;
  }
}